* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Lato", sans-serif;
    background: #00698A;
    width: 900px;
    position: absolute;

}

.header {
    display: flex;
    position: absolute;
    width: 958px;
    height: 50px;
    left: 220px;
    top: 78px;

}

.header__title {
    display: flex;
    width: 160px;
    font-style: italic;
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: #ffffff;
    margin-right: 200px;
    margin-left: 60px;
    margin-top: -4px;
    word-spacing: 0.06em;
    text-transform: uppercase;
    text-align:end;

}

.img_logo {
    width: 125px;
    height: 125px;
    position: absolute;
    top: -25px;
    left: -20px;
}

.header__navigation {
    list-style-type: none;
    display: flex;
    gap: 30px;
    align-items: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #ffffff;
}

.nav__element {
    list-style-type: none;
    display: flex;
    gap: 50px;
    align-items: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    
}

.main {
    width: 954px;
    height: 900px;
    margin: 0 226px 0 220px;
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.main__middle {
    position: absolute;
    display: flex;
    flex-direction: row;
    width: 954px;
    left: 220px;
    top: 250px;

}

.main__middle--img {
    position: absolute;
    top:-20px;
    left: 180px;
    width: 600px;
    height: 500px;
}

.main__middle--text {
    width: 900px;
    height: 156px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    
    word-spacing: 0.035em;
    
    display: flex;
    flex-direction: column;
    gap: 500px;

}

.text__middle {
    font-weight: 700;
    font-size: 19px;
    line-height: 26px;
    margin-top: -40px;
    text-transform: uppercase;
    text-align: center;
    box-shadow: 5px 5px 5px #B5D2DB;
    border-radius: 10px;
}

.text__up {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    color: #ffffff;
}

.main__button {
    background: rgba(181, 210, 219, 0.41);
    width: 150px;
    height: 40px;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    text-transform: capitalize;
    color: #FFFFFF;
    border: none;
    border-radius:10px ;
    padding-left:10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.footer {
    position: absolute;
    left: 220px;
    width: 1400px;
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 100px;
    
}

.contacts {
    display: flex;
    flex-direction: row;
    gap: 370px;
}

.contacts__navigation {
    list-style-type: none;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    margin-left: 0px;
    gap: 100px;
}

.footer__authorship {
    margin-left: 180px;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.04em;
    color: #ffffff;
    margin-bottom: 45px;
    word-spacing: 0.04em;

}

  /* Контейнер <div> - необходим для размещения выпадающего содержимого */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Выпадающее содержимое (скрыто по умолчанию) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Ссылки внутри выпадающего списка */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Изменение цвета выпадающих ссылок при наведении курсора */
  .dropdown-content a:hover {background-color: #ddd;}
  
  /* Показать выпадающее меню при наведении курсора */
  .dropdown:hover .dropdown-content {display: block;}
  
  /* Изменение цвета фона кнопки раскрывающегося списка при отображении содержимого раскрывающегося списка */
  .dropdown:hover .dropbtn {background-color: #3e8e41;}


  @media (max-width: 420px) and (max-height:720px){
    * {
        margin: 0;
        padding: 0;
    }


    body {
        width: 100%;
        height: 100%;
    }

    .main {
        width: 100%;
        height: 70%;
        margin: 0%;
    }
    
    .header {
        display: flex;
        flex-direction: row;
        position: absolute;
        width: 80%;
        height: 5%;
        left: 20%;
        top: 1%;
        margin: 1%;
        margin-top: 7%;
        
    
    }
    .logo {
        display: flex;
        flex-direction: row;
        margin: 0;
        padding: 1%;
        gap: 50%;
        width: 25%;
        height: 25%;
        
    }
    
    .img_logo {
        display: flex;
        width: 15%;
        height: 130%;
        top: -30%;
        left: 25%;
    }

    .header__title {
        display: flex;
        position: absolute;
        font-weight: 700;
        font-size: 70%;
        line-height: 50%;
        color: #ffffff;
        margin: 0;
        top: 20px;
        left: 36%;
        text-transform: uppercase;
        
    }

    .header__navigation {
        
        display: flex;
        flex-direction: column;
        align-items: center;
        text-transform: uppercase;
        font-size: 50%;
        line-height: 19px;
        padding-right: 100%;
        padding-left: 35%;
        padding-top: 90%;
        

    }

    .nav__element {
        list-style-type: none;
        display: flex;
        gap: 50px;
        align-items: center;
        text-transform: uppercase;
        font-weight: 300;
        font-size: 40%;
        line-height: 19px;
        letter-spacing: 0.04em;
        text-transform: uppercase;
        color: #ffffff;
        text-decoration: none;
        
    }

    .main__middle {
        
        width: 70%;
        height: 40%;
        left: 26%;
        top: 7%;
    }

    .footer {
        display: flex;
        position: absolute;
        flex-direction: column;
        top: 80%;
        left: 20%;
        width: 100%;
        display: flex;
        flex-direction: column;
        list-style-type: none;
        gap: 30%;
        
    }

    .contacts {
        display: flex;
        flex-direction: row;
        gap: 5%;
        padding-left: 5%;
    }

    .contacts__navigation {
        gap: 30%;
    }

    .footer__authorship {
        margin-left: 5%;
        font-weight: 300;
        font-size: 10px;
        line-height: 50%;
        color: #ffffff;
        margin-bottom: 10%;
        padding-top: 10%;
    
    }

    .nav__element {
        list-style-type: none;
        display: flex;
        gap: 50px;
        align-items: center;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 10px;
        line-height: 10px;
        letter-spacing: 0.04em;
        text-transform: uppercase;
        color: #ffffff;
        text-decoration: none;
        
    }

    .text__up {
        font-weight: 700;
        font-size: 12px;
        line-height: 19px;
        text-transform: uppercase;
        color: #ffffff;
    }

  }


  @media (min-width: 1900px) and (min-height:969px){
    * {
        margin: 0;
        padding: 0;
    }


    body {
        width: 100%;
        height: 100%;
    }

    .main {
        width: 100%;
        height: 100%;
        margin: 0%;
    }
    
    .header {
        margin-left: 13%;
        margin-top: -1%;
    }

    .main__middle {
        margin-left: 13%;
        margin-top: -2%;
    }

    .footer {
        margin-left: 13%;
        margin-top: -2%;
    }
    
    .footer__authorship {
        margin-left: 20%;
    }
    

  }